Plugin Check unable to detect Java 1.4.2 Version

VERIFIED FIXED in 1.1

Status

VERIFIED FIXED
9 years ago
8 years ago

People

(Reporter: retornam, Assigned: rdoherty)

Tracking

unspecified
All
Windows XP

Details

Attachments

(4 attachments)

(Reporter)

Description

9 years ago
Created attachment 411857 [details]
Screenshot

Currently  users running Java 1.4.2 do not get information to upgrade their plugin as the plugincheck pages does not detect the version
OS: Mac OS X → Windows XP
Hardware: x86 → All
(Reporter)

Comment 1

9 years ago
Created attachment 412373 [details]
Unable to detect Java(TM) Platform SE 6 U11 on Windows Vista

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729)

Unable to detect Java(TM) Platform SE 6 U11 on Windows Vista
Created attachment 412725 [details]
Plug in Check for Java Deployment Toolkit 6.0.160.1

Java Deployment Toolkit 6.0.160.1 is not shown properly in the UI - see attached screenshot.
Component: Plugins → plugins.mozilla.org
Product: addons.mozilla.org → Websites
(Assignee)

Updated

8 years ago
Assignee: nobody → ozten.bugs
Target Milestone: --- → 1.1
(Assignee)

Updated

8 years ago
Assignee: ozten.bugs → rdoherty
(Assignee)

Comment 3

8 years ago
Added 'Java Plug-in' to the list of regex aliases on stage and prod. It detects 1.4.2 now.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Created attachment 459063 [details]
Post-fix screenshot
Verified FIXED.
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.